# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'onlineDoc' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for onlineDoc
    pod 'Firebase'
    pod 'Alamofire', '~> 5.5'
    pod 'SDWebImage'
    pod 'FSPagerView'
    pod 'TagListView'
    pod 'BEMCheckBox'
    pod 'RAGTextField'
    pod 'ObjectMapper'
    pod 'SkeletonView'
    pod 'TRMosaicLayout'
    pod 'SKPhotoBrowser'
    pod 'Firebase/Core'
    pod 'Firebase/Database'
    pod 'Firebase/Analytics'
    pod 'Firebase/Messaging'
    pod 'Firebase/Crashlytics'
    pod 'IQKeyboardManagerSwift'
    pod 'NVActivityIndicatorView', '4.8.0'
    pod 'WeScan', '>= 0.9'
    pod 'OpalImagePicker'
    pod 'Lightbox'
    pod 'PinCodeTextField'
    pod 'FlagPhoneNumber', :git => 'https://github.com/mobilestar0223/FlagPhoneNumber.git'
    pod "ActionCableClient", git: "https://github.com/m-murtaza/Swift-ActionCableClient.git"
#    pod 'ActionCableSwift'
#    pod 'Starscream', '~> 4.0.0'
#    pod 'CocoaDebug', :configurations => ['Debug']
    pod 'Atributika'
end
